OVH Community, votre nouvel espace communautaire.

Quels modules PHP sont actifs sur mutualisé 2014?


Daniel60
29/04/2014, 14h41
Encore piégé !
Il manque certaines mises en garde lors de l'acquisition d'un hébergement Windows.
@wan186 : essaie de négocier le changement d'offre avec le Service Commercial.

Francois-G
29/04/2014, 14h30
Citation Envoyé par wan186
Bonjour,

suite à l'installation d'une extension Wordpress, j'ai fait un test de compatibilité... Résultat:
Code:
mod_deflate: Not detected
mod_env: Not detected
mod_expires: Not detected
mod_headers: Not detected
mod_mime: Not detected
mod_rewrite: Not detected
mod_setenvif: Not detected
Cela veut dire qu'ils ne sont pas installés..? Est-il possible d'installer des modules ou pas?
Sinon, quel est la liste des modules PHP activés sur un hébergement mutualisé 2014?
Bonjour,

Il s'agit ici de modules fonctionnels sous Apache (hébergement mutualisé Linux), pas sous IIS (hébergement mutualisé Windows). Il est envisageable de contourner cette problématique en utilisant le fichier web.config de votre hébergement mutualisé Windows. Cependant, le résultat de votre test restera identique si celui ci essaye de détecter des modules activés sous Apache.

Dans l'absolu, il serait préférable de vous orienter vers un hébergement mutualisé Linux afin d'utiliser complètement votre solution WordPress.

Pour information :

http://www.ovh.com/fr/hebergement-web/

Voici d'ailleurs un exemple du PHP infos de l'offre Perso :

http://perso.ovh.net/infos/

Cordialement,

François.

wan186
22/04/2014, 23h34
Bonjour,

suite à l'installation d'une extension Wordpress, j'ai fait un test de compatibilité... Résultat:
Code:
mod_deflate: Not detected
mod_env: Not detected
mod_expires: Not detected
mod_headers: Not detected
mod_mime: Not detected
mod_rewrite: Not detected
mod_setenvif: Not detected
Cela veut dire qu'ils ne sont pas installés..? Est-il possible d'installer des modules ou pas?
Sinon, quel est la liste des modules PHP activés sur un hébergement mutualisé 2014?